# Package com.sun.mail.handlers

Class Summary
handler_base: Base class for other DataContentHandlers.
image_gif: DataContentHandler for image/gif.
image_jpeg: DataContentHandler for image/jpeg.
message_rfc822
multipart_mixed
text_html: DataContentHandler for text/html.
text_plain: DataContentHandler for text/plain.
text_xml: DataContentHandler for text/xml.

Exception Summary
handler_base: Base class for other DataContentHandlers.
image_gif: DataContentHandler for image/gif.
image_jpeg: DataContentHandler for image/jpeg.
message_rfc822
multipart_mixed
text_html: DataContentHandler for text/html.
text_plain: DataContentHandler for text/plain.
text_xml: DataContentHandler for text/xml.